Manual etransfers
Search manual etransfers
Search and filter your e-Transfer transactions.
Query Parameters
sort?|
e-Transfers are always ordered by their date, but you can modify the direction (ascending / descending).
status?|
Manual e-Transfer status (Pending, Claimed, Rejected, Unrecognized).
pageSize?|
e-Transfers per page. Must be between 1 and 100 (inclusive). Default value: 20
Format
int64Range
0 <= valuepage?|
Use for pagination. 0 based index. Page 0 = first page, Page 1 = second page, etc.
Format
int64Range
0 <= valueResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.invinciblepay.com/v1/manual-etransfers"{
"etransfers": [
{
"accountId": "string",
"amount": 0.1,
"createdAt": 0,
"expiryDate": 0,
"fromEmail": "string",
"id": "string",
"interacReferenceNumber": "string",
"securityQuestion": "string",
"senderName": "string",
"status": "pending",
"toEmail": "string"
}
],
"page": 0,
"pageSize": 0,
"totalCount": 0,
"totalPages": 0
}{
"error": "string",
"error_code": {}
}{
"error": "string",
"error_code": {}
}{
"error": "string",
"error_code": {}
}{
"error": "string",
"error_code": {}
}